.text-content {
	display: block;
	position: relative;
	margin: 1.2rem 0;
}

	.text-content .post-container {
		width: 9.34rem;
		margin: 0 auto;
	}

	.text-content .btn-wrap {
		margin-top: -0.35rem;
	}

	.text-content .btn-wrap .button {
			text-decoration: none !important;
		}

	.text-content .user-content {
		margin-bottom: 0.86rem;
	}

	@media screen and (max-width: 768px) and (orientation: portrait) {.text-content {
		display: block;
		position: relative;
		margin: 0.48rem 0 0.8rem 0
}

		.text-content .post-container {
			width: 100%;
			max-width: 3.75rem;
			padding: 0 0.2rem;
		}

		.text-content .btn-wrap {
			margin-top: -0.3rem;
		}

		.text-content .user-content {
			margin-bottom: 0.6rem;
		}
	}